---
title: "Get article stats"
url: https://docs.gleap.ai/en/reference/rest-api/get-helpcenter-article-stats
method: GET
path: "/helpcenter/collections/stats"
api: "API Reference"
tag: "Help center collections"
operationId: "GetHelpcenterArticleStats"
updatedAt: "2026-11-01T18:40:15.677Z"
language: en
---

# Get article stats

`GET https://api.gleap.io/v3/helpcenter/collections/stats`

Get live/draft article counts across the whole help center

## Authorization

- `Authorization` (header, required): `Bearer <token>`

## Headers

- `project` (string, required)

## Example request

```bash
curl --request GET \
  --url https://api.gleap.io/v3/helpcenter/collections/stats \
  --header 'Authorization: Bearer <token>' \
  --header 'project: <project>'
```

## Responses

### 200 (`application/json`)

Ok

- `draftArticlesCount` (number<double>, required)
- `liveArticlesCount` (number<double>, required)

```json
{
  "draftArticlesCount": 0,
  "liveArticlesCount": 0
}
```
